[问题]新装7.04不能连接某些网站。

为当前最终发行版之前的所有版本提供支持
回复
deham
帖子: 2
注册时间: 2007-05-25 3:02
送出感谢: 0
接收感谢: 0

[问题]新装7.04不能连接某些网站。

#1

帖子 deham » 2007-09-23 16:56

刚刚装好了7.04。结果发现很多网站上不来,比如ubuntuforum, ubuntu.com,等等很多网站。不过有些网站又没有问题。比如这个地方,google...如果启动到windows系统,所有的网站都可以上了。有谁知道原因吗?谢谢!
wangsen
帖子: 346
注册时间: 2006-11-04 22:16
送出感谢: 0
接收感谢: 0

#2

帖子 wangsen » 2007-09-23 17:56

FF的代理问题
RP问题
deham
帖子: 2
注册时间: 2007-05-25 3:02
送出感谢: 0
接收感谢: 0

#3

帖子 deham » 2007-09-28 7:44

自己解决了。是MTU的问题,必须把MTU设小些。
回复

回到 “老旧版本支持”